Subject: Re: [seamoby] Yet Another BOF?

From: "Phillip Neumiller" <[email-masked]>
Date: Thu, 1 Mar 2001 06:11:18 -0600

I concur completely with Kulwinder's comments.

-Phil Neumiller
----- Original Message -----
From: "Kulwinder Atwal" <[email-masked]>
To: <[email-masked]>
Sent: Wednesday, February 28, 2001 9:01 PM
Subject: RE: [seamoby] Yet Another BOF?

> 3.2 MANET / Ad-Hoc Networking Comparison
>
>    The MANET WG in the IETF has an important charter to create a
>    protocol for mobiles arranged in arbitrary and highly dynamic
>    associations.  This work is striving for robust and highly scalable
>    routing solutions.  Currently, MANET is not considering fast or
>    seamless handover.
>
>    In many instances, for example small residential networks found in
>    the home, the network may be relatively small and has far less
>    dynamics.  The network may still have a requirement for fast and/or
>    seamless handovers. For this reason there may be some overlap
>    between SeaMoby and ad-hoc networking solutions.  Therefore, SeaMoby
>    MUST be able to co-exist gracefully with any MANET solutions
>    algorithm that does become standardized.
>
> > -----Original Message-----
> > From: [email-masked] [mailto:[email-masked]]
> > Sent: Tuesday, February 27, 2001 6:51 PM
> > To: [email-masked]
> > Subject: [seamoby] Yet Another BOF?
> >
> >
> >
> >
> >
> > After a brief history with mobility BOFs,  I am convinced
> > that they are of
> > limited use.  Perhaps an
> > informational RFC is a better approach (not my idea).  I am
> > convinced that many
> > of us (perhaps
> > Gary, (Andrew, James, John, Peter, and the other OBAST
> > disciples:-))) that
> > wanted to build true
> > all IP based, edge oriented, routers with wireless cards,
> > with a standardized
> > backhaul, some
> > how got muscled out of the IETF by the powerful forces of the
> > MIP and MANET
> > groups.
>
> In the Micro-mobility draft the following section appears:
>
> 3.2 MANET / Ad-Hoc Networking Comparison
>
>    The MANET WG in the IETF has an important charter to create a
>    protocol for mobiles arranged in arbitrary and highly dynamic
>    associations.  This work is striving for robust and highly scalable
>    routing solutions.  Currently, MANET is not considering fast or
>    seamless handover.
>
>    In many instances, for example small residential networks found in
>    the home, the network may be relatively small and has far less
>    dynamics.  The network may still have a requirement for fast and/or
>    seamless handovers. For this reason there may be some overlap
>    between SeaMoby and ad-hoc networking solutions.  Therefore, SeaMoby
>    MUST be able to co-exist gracefully with any MANET solutions
>    algorithm that does become standardized.
>
> Comments:
>
> Why 'MUST' SeaMoby be confined by MANET/MIP?
> If SeaMoby does its job there will be no need for MANET in local mobility.
> If SeaMoby does its job there will be no need for MIP in local mobility.
>
> Are we forgetting that devices in the home are low cost?
> Why would any vendor support MIP, MANET and Seamoby to do one thing:
moving?
> Why would any Bluetooth vendor support three protocols when the same
vendor
> can go to the Bluetooth SIG and use the work of a SIG WG to get one
> protocol?
>
> The title of the section says ,"Comparion", but states a mandatory
> requirement.
> By making MANET a 'MUST' requirement for Seamoby is a sure way to see that
> Seamoby is
> never deployed.
>
> I would like someone the justify the opening statement in section 3.2:
>
>    The MANET WG in the IETF has an important charter to create a
>    protocol for mobiles arranged in arbitrary and highly dynamic
>    associations.
>
> Is the MANET charter more important than the SeaMoby Charter?
>
> What is an "arbitary association" and how does it differ from mobility?
>
> What is the timescale for "highly dynamic associations"?
>
> - Kulwinder.
>

---

From: Kulwinder Atwal <[email-masked]>
Date: Wed, 28 Feb 2001 22:01:52 -0500

Comments:

Are we forgetting that devices in the home are low cost?
Why would any vendor support MIP, MANET and Seamoby to do one thing: moving?
Why would any Bluetooth vendor support three protocols when the same vendor 
can go to the Bluetooth SIG and use the work of a SIG WG to get one
protocol?

- Kulwinder.